## libcatalyst-authentication-store-htpasswd-perl 1.003

=== debian/changelog ===
libcatalyst-authentication-store-htpasswd-perl (1.003-1) unstable; urgency=low

  * Initial Release. Closes: #776241

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Tue, 17 Feb 2015 22:33:45 +0000
