=== debian/control ===
Source: libcatalyst-authentication-store-htpasswd-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libauthen-htpasswd-perl,
 libcatalyst-plugin-authentication-perl,
 libclass-accessor-perl,
 libcrypt-passwdmd5-perl,
 libtest-use-ok-perl,
 libtest-www-mechanize-catalyst-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-authentication-store-htpasswd-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-authentication-store-htpasswd-perl.git
Homepage: https://metacpan.org/release/Catalyst-Authentication-Store-Htpasswd
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-authentication-store-htpasswd-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libauthen-htpasswd-perl,
 libcatalyst-plugin-authentication-perl,
 libclass-accessor-perl,
 libcrypt-passwdmd5-perl
Description: Authen::Htpasswd based user storage/authentication
 Catalyst::Authentication::Store::Htpasswd is a plugin for the Catalyst MVC web
 framework which enables Catalyst applications to use <.htpasswd> files for 
 authentication storage.
