## libcatalyst-authentication-store-htpasswd-perl 1.004

=== debian/changelog ===
libcatalyst-authentication-store-htpasswd-perl (1.004-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Christopher Hoskin ]
  * New upstream release (1.004)

  [ gregor herrmann ]
  * Update debian/upstream/metadata.

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Wed, 18 May 2016 06:43:18 +0100
