=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  libcatalyst-plugin-authentication-perl,
  libclass-accessor-perl,
  libcrypt-passwdmd5-perl,
- libtest-use-ok-perl,
  libtest-www-mechanize-catalyst-perl,
+ perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-use-ok-perl,
  perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-authentication-store-htpasswd-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-authentication-store-htpasswd-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatalyst-authentication-store-htpasswd-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Authentication-Store-Htpasswd
 Testsuite: autopkgtest-pkg-perl
