## libcatalyst-authentication-store-htpasswd-perl 1.006

=== debian/changelog ===
libcatalyst-authentication-store-htpasswd-perl (1.006-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
      perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 22:15:20 +0000

libcatalyst-authentication-store-htpasswd-perl (1.006-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Christopher Hoskin ]
  * Remove trailing whitespace from changelog and control
  * Bump debhelper compat from 9 to 11

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Bump Standards-Version from 4.1.3 to 4.2.1

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 22 Sep 2018 16:49:10 +0100

libcatalyst-authentication-store-htpasswd-perl (1.006-1) unstable; urgency=medium

  * New upstream release (1.006)
  * Update manpage-errors patch (partially applied upstream)

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 09 Jul 2017 17:21:33 +0100

libcatalyst-authentication-store-htpasswd-perl (1.005-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Christopher Hoskin ]
  * New upstream release (1.005)
  * Add new dependencies to debian/control
  * Use my debian address for uploader
  * Remove references to inc/Module from debian/copyright
  * Bump standards version to 4.0.0 (no change required)
  * Update debian/copyright

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 25 Jun 2017 21:36:16 +0100
