=== debian/control ===
Source: libcatalyst-authentication-store-htpasswd-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 libmodule-build-perl
Build-Depends-Indep: libauthen-htpasswd-perl,
 libcatalyst-plugin-authentication-perl,
 libclass-accessor-perl,
 libcrypt-passwdmd5-perl,
 libtest-www-mechanize-catalyst-perl,
 perl | libtest-simple-perl | libtest-use-ok-perl,
 perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-authentication-store-htpasswd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-authentication-store-htpasswd-perl.git
Homepage: https://metacpan.org/release/Catalyst-Authentication-Store-Htpasswd
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-authentication-store-htpasswd-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libauthen-htpasswd-perl,
 libcatalyst-plugin-authentication-perl,
 libclass-accessor-perl,
 libcrypt-passwdmd5-perl
Description: Authen::Htpasswd based user storage/authentication
 Catalyst::Authentication::Store::Htpasswd is a plugin for the Catalyst MVC web
 framework which enables Catalyst applications to use <.htpasswd> files for
 authentication storage.
