=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Authentication-Store-Htpasswd   .*/Catalyst-Authentication-Store-Htpasswd-v?@ANY_VERSION@@ARCHIVE_EXT@$
